Subject: [PATCH] ARM: PXA: Zipit Z2: Fix oops in z2_power_off

From: [email-masked] (Marek Vasut)
Date: Mon, 9 Jan 2012 13:13:31 +0100

> 2012/1/9 Marek Vasut <[email-masked]>:
> >> Nope, it does not work. Looks like device disables power on memory in
> >> deepsleep.
> > 
> > Why?
> 
> In deepsleep PXA27x deasserts SYS_EN pin, and looks like when it's
> deasserted there's no power on SDRAM (on Zipit). Just guess.

Then maybe implement suspend-to-disk ? There was a patch for omap on the list, 
maybe it's even merged.

M